body{
	min-width: 0;
	height: auto;
}

.pconly{
	display: none;
}

.sponly{
	display: block;
}

body{
	width: 100%;
	float: none;
}


.box-inner{
	width: 100% !important;	
	box-sizing: border-box;
	padding: 0 10px;
}



img{
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	float: none;
}



.branding{
	height: auto;
}

.logo{
	margin: 10px 0;
}


.images{
	display: flex;
    justify-content: space-between;
    flex-flow: row;
}

.images .image{
	box-flex:1;
	width: 50%;
	height: auto;
}



.marks{
    width: 100%;
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    margin-top: 20px;
}

.marks ul{
	text-align: center;
}


.twitter-follow{
	position: relative;
	top: 0;
	right: inherit;
	text-align: center;
	margin: 20px 0;
	
}

.maincopy-sp{
	margin: 30px 40px 10px 40px;
	text-align: center;
}

.news:before,
.media:before{
	display: none;
}

.news,
.media{
	margin-top: 10px;
	background: #232323;
}

.news{
	min-height: inherit;
}

.news .date{
	display: block;
}

.news ul{
	height: 200px;
}

section{
	margin-bottom: 2em !important;
}

.news-title,section h2{
	padding: 20px 0 0 0 !important;
	text-align: center !important;
}

footer{
	height: auto;
}

.sns-btns{
	position: relative;
	right: auto;
	text-align: center;
	padding-bottom: 30px;
}

.images{
	box-shadow: none;
	background: transparent;
}

.images img{
	margin-bottom: 5px;
}